Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
tls_handshake_state.cpp File Reference
`#include <botan/internal/tls_handshake_state.h>`
`#include <botan/internal/tls_record.h>`
`#include <botan/tls_messages.h>`
`#include <botan/tls_callbacks.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::TLS

## Functions
const char * | Botan::TLS::handshake_type_to_string (Handshake_Type type)